<script src="https://code.highcharts.com/highcharts.js"></script>
<div id="container" style="min-width: 310px; max-width: 800px; height: 700px; margin: 0 auto"></div>
<script>
Highcharts.chart('container', {
  chart: {
    type: 'column'
  },
  title: {
    text: 'Wins per team per season'
  },
  xAxis: {
      categories: [
        {% for name in years %}'{{ name }}'{% if not forloop.last %}, {% endif %}{% endfor %}
    ]
  },
  yAxis: {
    min: 0,
    title: {
      text: 'Years'
    }
  },
  legend: {
    reversed: true
  },
  plotOptions: {
    series: {
      stacking: 'normal'
    }
  },
  series: [{% for name, value in dataset.items %}
        {
        name: '{{ name }}',
        data: {{ value }}
         },{% endfor %}]
});

</script>



